include mixins
html(lang="en")
  head
    +head

  body
    +navbar

    .py-5.text-center(style="background-image: url('https://i.pinimg.com/originals/49/4c/6b/494c6b914a7842e7c0e18cb68d41255e.png');background-size:cover;")
      .container
        .row
        .mx-auto.col-md-6.col-10.bg-white.p-5
          h1.mb-4 Registrarse
          form(method='POST', action='/users/register')
            .form-group
              img.d-inline-block.align-center(src='https://pluspng.com/img-png/user-png-icon-male-user-icon-512.png' width='auto' height='170' alt='' )
            .form-group.text-left
              label(for='exampleFormControlTextarea1') Nombre:
              input#form9.form-control(name="name" type='name' placeholder='Ingrese su Nombre')
            .form-group.text-left
              label(for='exampleFormControlTextarea1') Correo Electronico
              input#form9.form-control(name="email" type='email' placeholder='Ingrese su Correo Electronico')
            .form-group.text-left
              label(for='exampleFormControlTextarea1') Contraseña:
              input#form10.form-control(name="password" type='password' placeholder='Ingrese su Contraseña')
            .form-group.text-left
              label(for='exampleFormControlTextarea1') Confirmar Contraseña:
              input#form10.form-control(name="password2" type='password' placeholder='Ingrese su Contraseña')
              
            a.btn.btn-danger.text-white(href='/') Cancelar  
            button.btn.btn-success(type='submit', value="Submit") Registrarse

    +footer